
/*-----------------------------STRUCTURE----------------------------*/

body {
  background-color: #ffffff;
  padding:          0px;
  font-size:        11px;
  line-height:      1.3em;
}

#content {
  width:            100%;
  padding:          0%;
  margin:           0%;
  overflow:         visible;
  min-width:        988px;
}

.full_width {
  display:          block;
  position:         relative;
  width:            980px;
  margin:           0px auto 0px auto;
}

/*-----------------------------HEADER----------------------------*/

#header {
  background-color: #646c79;
  height:           120px;
  margin-top:       60px;
  overflow:         visible;
  z-index:          100;
}

#header a {
  display:          block;
  height:           120px;
  color:            #b2b6bf;
  text-decoration:  none;
}

#header_logo {
  position:         absolute;
  top:              -40px;
  left:             0px;
  z-index:          100;
}

#header_mansion {
  position:         absolute;
  top:              -95px;
  right:            0px;
}

#header_mkars {
  position:         absolute;
  top:              21px;
  left:             110px;
}

#header_text {
  position:         absolute;
  bottom:           10px;
  right:            0px;
  color:            #b2b6bf;
  font-size:        15px;
  line-height:      1.3em;
}

/*-----------------------------MAIN----------------------------*/

#main_background_left {
  position:         absolute;
  top:              0px;
  left:             0px;
  width:            50%;
  height:           100%;
  background-color: #d2d6df;
}

#main_background_right {
  position:         absolute;
  top:              0px;
  right:            0px;
  width:            50%;
  height:           100%;
  background-color: #b2b6bf;
}

/*-----------------------------MAIN MENU----------------------------*/

#main_menu {
  float:            left;
  width:            230px;
  padding:          20px 0px 20px 0px;
  font-size:        10px;
  line-height:      1.2em;
}

#main_menu a.item,
#diary .item,
#diary .wide_item,
a.cms_button {
  position:         relative;
  background-color: #eeeeee;
  display:          block;
  height:           80px;
  padding:          0px 72px 0px 7px;
  margin:           0px 10px 10px 0px;
  color:            #646c79;
  text-decoration:  none !important;
  border:           1px solid #d2d6df;
}

a.cms_button {
  margin:           7px 0px 27px 0px;
  float:            left;
  width:            426px;
}

a.cms_button_stack {
  margin:           7px 0px 10px 0px;
  float:            left;
  width:            426px;
}

a.cms_button_half_left {
  margin:           7px 0px 27px 0px;
  width:            162px;
  float:            left;
}

a.cms_button_half_right {
  margin:           7px 0px 27px 0px;
  width:            162px;
  float:            right;
}

#main_menu a.selected {
  background-color: #ffffff;
  border:           1px solid #646c79;
}

#main_menu span.selected {
  display:          block;
  position:         absolute;
  top:              23px;
  right:            -11px;
  width:            10px;
  height:           34px;
  background-color: #ffffff;
  border:           1px solid #646c79;
  border-width:     1px 0px 1px 0px;
}

#main_menu a.item:hover,
#diary a.item:hover span.date,
#diary a.wide_item:hover,
a.cms_button:hover {
  background-color: #ffffc0 !important;
  color:            #222222 !important;
}

#main_menu span.image_container,
#diary span.image_container,
a.cms_button span.image_container {
  display:          block;
  position:         absolute;
  top:              0px;
  right:            0px;
  width:            75px;
  height:           75px;
  text-align:       right;
}

#main_menu b.title,
#diary b.title,
a.cms_button b.title {
  display:          block;
  padding:          2px 0px 4px 0px;
  font-size:        14px;
  line-height:      1.4em;
}

/*-----------------------------MAIN MODULES----------------------------*/

#main_modules {
  float:            right;
  width:            200px;
  padding:          15px 0px 20px 0px;
  font-size:        10px;
  line-height:      1.5em;
}

#main_modules div.module_container {
  margin:           0px 0px 10px 10px;
}

#main_modules div.module {
  position:         relative;
  background-color: #d2d6dF;
  padding:          7px 7px 7px 7px;
  color:            #646c79;
  text-align:       center !important;
  border:           1px solid #646c79;
}

#main_modules div.module div {
  text-align:       center !important;
}

#main_modules div.module div.right {
  text-align:       right !important;
}

#main_modules div.module input {
  margin:           3px 0px 3px 0px;
}

#main_modules div.module input[type=submit] {
  width:            170px;
  padding:          2px;
}

#module_login input[type=text],
#module_login input[type=password] {
  width:            130px !important;
}

#module_login a.button {
  margin:           7px 0px 3px 0px;
}

#main_modules p {
  text-align:       center;
  padding:          0px 0px 4px 0px;
}

#module_mkars_search {
  padding-top:      27px;
  background:       #b2b6bf url("/images/modules/mkars_search.png") no-repeat scroll center top;
}

#module_forum_search {
  padding-top:      35px;
  background:       #b2b6bf url("/images/modules/forum_search.png") no-repeat scroll center top;
}

#module_google_search {
  padding-top:      35px;
  background:       #b2b6bf url("/images/modules/google_search.png") no-repeat scroll center top;
}

#module_qrz_search {
  padding-top:      35px;
  background:       #b2b6bf url("/images/modules/qrz_search.png") no-repeat scroll center top;
}

#module_membership {
  padding-top:      47px;
  background:       #b2b6bf url("/images/modules/membership.png?1") no-repeat scroll center top;
}

#module_login {
  padding-top:      50px;
  background:       #b2b6bf url("/images/modules/login.png") no-repeat scroll center top;
}

#module_sarc {
  padding-top:      32px;
  background:       #b2b6bf url("/images/modules/sarc.png") no-repeat scroll center top;
}

#module_sarc p {
  text-align:       left;
}

#module_sarc p.read_more {
  text-align:       right;
  padding:          0px 0px 8px 0px;
}

#module_sarc h3 {
  padding:          2px 0px 4px 0px;
  font-size:        12px;
  line-height:      1.2em;
  text-align:       left;
}

#module_sarc h3 a {
  color:            #000000;
}

#module_sarc h3 a:hover,
#module_sarc h3 a:active {
  color:            #d51717;
  text-decoration:  underline;
}

/*-----------------------------MAIN CONTENT----------------------------*/

#main_background_middle,
#main_content {
  width:            527px;
  padding:          10px;
  background-color: #ffffff;
}

#main_background_middle {
  position:         absolute;
  top:              0px;
  left:             230px;
  height:           100%;
  border:           1px solid #646c79;
  border-width:     0px 1px 0px 1px;
}

#main_content {
  float:            left;
  margin:           0px 1px 0px 1px;
}

/*-----------------------------FOOTER----------------------------*/

#footer {
  padding:          6px 0px 6px 0px;
  background-color: #646c79;
  color:            #b2b6bf;
  font-size:        11px;
  line-height:      1.2em;
}

#footer a {
  color:            #b2b6bf;
}

/*-----------------------------LINKS----------------------------*/

a {
  color:            #d51717;
  text-decoration:  none;
}

a:hover, a:active {
  color:            #d51717;
  text-decoration:  underline;
}

input[type=submit], input[type=button], a.button {
  color:            #000000;
  background-color: #eeeeee;
}

input[type=submit]:hover, input[type=button]:hover, a.button:hover {
  color:            #000000;
  background-color: #ffffc0;
}

/*-----------------------------FORMATTING----------------------------*/

h1 {
  background-color: #b2b6bf;
  color:            #ffffff;
  font-size:        22px;
  font-weight:      bold;
  line-height:      1.2em;
  padding:          10px;
  margin:           0px 0px 10px 0px;
}

h2 {
  padding:          20px 10px 6px 10px;
  font-size:        18px;
  line-height:      1.2em;
}

h3 {
  padding:          8px 10px 4px 10px;
  font-size:        15px;
  line-height:      1.2em;
}

p {
  text-align:       left;
}

.red {
  color:            #d51717;
}

img.cms_image {
  float:            right;
  position:         relative;
  top:              -10px;
  right:            -10px;
}

.disabled {
  opacity:          0.3;
}

ul.tasks {
  list-style:       none;
  margin:           2px 10px 10px 10px;
  padding:          0px;
}

table td p {
  padding:          0px;
}

table td h2,
table td h3,
table th h2,
table th h3 {
  padding-left:     0px;
}

table.horizontal th {
  padding:          3px 6px 3px 0px;
  border:           none;
  vertical-align:   middle;
}

table.horizontal td {
  color:            #888888;
}

table.gallery {
  clear:            both;
  margin:           15px 0px 14px 10px;
}

table.gallery td {
  padding:          0px 25px 0px 0px;
  vertical-align:   bottom;
}

table.gallery th {
  padding:          0px 25px 20px 0px;
  vertical-align:   top;
  border:           none;
}

table.gallery .inline-left {
  margin:           0px 15px 0px 0px;
}

table.gallery .inline-right {
  margin:           0px 0px 0px 15px;
}

h2.gallery {
  padding:          5px 10px 6px 10px;
}

h3.gallery {
  padding:          0px 10px 4px 10px;
}

td.middle img {
  vertical-align:   middle;
}

.inline-right {
  margin:           0px 10px 10px 24px;
}

.inline-left {
  margin:           0px 25px 10px 10px;
}

p img.inline-right {
  margin:           0px 0px 10px 24px;
}

p img.inline-left {
  margin:           0px 25px 10px 0px;
}

.hide {
  visibility:       hidden;
  display:          none;
}

.smallprint {
  font-style:       italic;
  color:            #888888;
}

/*-----------------------------FORMS----------------------------*/

form {
  clear:            both;
}

fieldset {
  border:           1px solid #646c79;
  background-color: #eeeeee;
}

fieldset.problems {
  color:            #333333;
}

fieldset.submits {
  background-color: #ffffff;
}

fieldset td.comment {
  padding:          0px 4px 3px 4px;
}

fieldset td.comment span {
  padding:          0px 2px 7px 2px;
}

/*-----------------------------EDIT LISTS---------------------------*/

table.edit_list {
  width:            505px;
  margin:           15px 10px 20px 10px;
}

tr.s0, tr.s0 a {
  background-color: #ffffff !important;
  color:            #444444 !important;
}

tr.s1, tr.s1 a {
  background-color: #eeeeee !important;
  color:            #444444 !important;
}

tr.sh, tr.sh a {
  background-color: #ffffc0 !important;
  color:            #222222 !important;
  cursor:           pointer;
}

/*-----------------------------DIARY---------------------------*/

#diary {
  clear:            both;
  margin:           0px 0px 10px 0px;
}

#diary .item {
  margin:           -1px 10px 0px 10px;
  padding:          0px 80px 0px 0px;  
  height:           84px;           
}

#diary .wide_item {
  margin:           10px 10px 0px 10px;
  padding:          0px 72px 0px 7px;
  height:           84px;   
}

#diary span.date {
  display:          block;
  float:            left;
  margin:           0px 7px 0px 0px;
  padding:          15px 7px 0px 7px;
  width:            50px;
  height:           69px;
  border:           1px solid #d2d6df;
  border-width:     0px 1px 0px 0px;

  background-color: #ffffff;
  text-align:       center;
  font-size:        14px;
  line-height:      1.6em;
}

#diary .past span.date  {
  color:            #888888;
  background-color: #eeeeee;
}

#diary a.now,
#diary div.now {
  border-width:     1px 1px 1px 11px;
  border-color:     #000000;
  margin:           0px 10px 1px 0px;
}
#diary .now span.date {
  border-color:     #000000;
  color:            #000000;
  font-weight:      bold;
  background-color: #ffffc0 !important;
}

#diary .future span.date {
  color:            #333333;
}

#diary img.past {
  opacity:          0.3;
}

#diary b.time {
  display:          block;
  font-size:        10px;
  line-height:      1.0em;
  padding-bottom:   4px; 
}


/*-----------------------------CALENDAR---------------------------*/

#calendar {
  margin:           10px auto 20px auto;
}

#calendar th {	
	border-width:     0px;
  padding:          2px 0px 2px 0px;	
  width:            70px;  
  text-align:       center;	
}

#calendar td {
	border:           1px solid #bbbbbb;
	padding:          0px;
	width:            70px;
	height:           70px;
	text-align:       center;	
	vertical-align:   top;
	overflow:         hidden;
	line-height:      0px;
	font-size:        0px;
}

#calendar td a.day {
	display:           block;
	position:          relative;
	width:             70px;
	height:            70px;
	text-decoration:   none;
}

#calendar td span.date {
  display:           block; 
  position:          absolute;
  top:               25px;
  left:              0px;
  width:             70px;  
  color:             #aaaaaa; 
  font-size:         20px;
  line-height:       20px;
  text-align:        center;      
}

#calendar td span.events {
  display:           block; 
  position:          absolute;
  top:               0px;
  left:              0px;
}  	

#calendar td span.event {
  display:           block;
  padding:           2px;  
  margin:            2px 2px 0px 2px;
	font-size:         10px;
	line-height:       10px;
  white-space:       nowrap;
  width:             62px;  
  overflow:          hidden;
}

#calendar td.past a.day {
  background-color: #eeeeee;
}

#calendar td.now a.day {
  background-color: #ffc0ff;  
}

#calendar td.future a.day {
  background-color: #ffffff;  
}

#calendar td a.day:hover,
#calendar td.selected a.day {
  background-color: #ffffc0 !important;	
}

#calendar td.outside span.date {
  color:            #dddddd;	
}


/*-----------------------------NEWS---------------------------*/

#news {
  clear:            both;
  padding:          0px 0px 10px 0px;
}

div.date_line {
  clear:            both;
  border:           1px solid #b2b6bf;
  border-width:     1px 0px 0px 0px;
  margin:           10px 0px 10px 0px;
  padding:          3px 0px 0px 0px;
  overflow:         visible;
  text-align:       right;
  font-style:       italic;
  color:            #888888;
}

a.subtle {
  color:            #000000;
}


/*-----------------------------OTHER----------------------------*/

#login_small_print {
  font-size:        10px;
  line-height:      1.2em;
  color:            #888888;
  text-align:       center;
  padding-top:      20px;
}

#map_canvas {
  margin:           10px;
  width:            506px;
  height:           400px;
}

#module_login a.edit_button {
  width:            154px;
  margin-top:       2px !important;
}

iframe.youtube {
  margin:           10px 10px 10px 10px;
  border-width:     0px;
}

iframe.vimeo {
  margin:           10px 10px 10px 10px;
  border-width:     0px;
}

